div.ecwid-productBrowser-auth {  display: none; }
div.ecwid-results-topPanel-sortByPanel { display:none !important;}
div.ecwid-results-topPanel-viewAsPanel { display:none !important;}

html#ecwid_html body#ecwid_body div.ecwid-fieldWrapper table.ecwid-fieldEnvelope {
    background-color: white!important;
}
html#ecwid_html body#ecwid_body table.ecwid-fieldEnvelope {
    width: 200px!important;
}